tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "João Gil ACE-SC" <>
Subject Unable to integrate Apache 2.0.24 with Tomcat 5.
Date Thu, 02 Sep 2004 15:25:01 GMT


I am trying to integrate Apache 2.0.24 with Tomcat 5 with no success.

The best solution I have found on the net is at

After configuring Apache and Tomcat as instructed, both execute with
no problem. But Apache is still not forwarding JSP pages/Servlets
to Tomcat. Can anyone help me?

Warmest Regards
Joao Gil

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message